OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

base_consist.cpp File Reference

Properties for front vehicles/consists. More...

`#include "stdafx.h"`
`#include "base_consist.h"`
`#include "vehicle_base.h"`
`#include "string_func.h"`
`#include "safeguards.h"`

Go to the source code of this file.

## Detailed Description

Properties for front vehicles/consists.

Definition in file base_consist.cpp.